Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Process Manager (Stardust) » importing projects into eclipse
importing projects into eclipse [message #1076481] Wed, 31 July 2013 13:09 Go to next message
Stephanie Smith is currently offline Stephanie SmithFriend
Messages: 6
Registered: March 2010
Junior Member
I have gone through the steps outlined in the Building Stardust documentation.
I am trying to import into eclipse.
Whenever I try to resolve, I get the following errors... Of course this means the projects won't build within eclipse.
Any ideas?



Some projects fail to be resolved
Impossible to resolve dependencies of org.eclipse.stardust.reporting.app.web#carnot-reporting;0.7.1-NIGHTLY-SNAPSHOT
download failed: org.eclipse.birt#birt-runtime;2_6_2!com.ibm.icu.jar
download failed: org.eclipse.birt#birt-runtime;2_6_2!viewservlets.jar
download failed: org.eclipse.birt#birt-runtime;2_6_2!coreapi.jar
download failed: org.eclipse.birt#birt-runtime;2_6_2!axis.jar
download failed: org.eclipse.birt#birt-runtime;2_6_2!modelapi.jar
download failed: org.eclipse.birt#birt-runtime;2_6_2!engineapi.jar
Impossible to resolve dependencies of org.eclipse.stardust.engine#stardust-engine-test;0.7.1-NIGHTLY-SNAPSHOT
unresolved dependency: org.eclipse.stardust.engine#carnot-spring;0.7.1-NIGHTLY-SNAPSHOT: not found
unresolved dependency: org.eclipse.stardust.engine#stardust-engine-base-module;0.7.1-NIGHTLY-SNAPSHOT: not found
unresolved dependency: org.eclipse.stardust.engine#infinity-process-engine;0.7.1-NIGHTLY-SNAPSHOT: not found
unresolved dependency: org.eclipse.stardust.engine#infinity-process-engine-module;0.7.1-NIGHTLY-SNAPSHOT: not found
Re: importing projects into eclipse [message #1080740 is a reply to message #1076481] Tue, 06 August 2013 10:29 Go to previous message
Sven Rottstock is currently offline Sven RottstockFriend
Messages: 28
Registered: December 2012
Junior Member
At the moment the master branch (default checkout) is not correctly configured to use it in Eclipse. Please could you switch to the I_4_3 branch!?
Previous Topic:Custom User Properties
Next Topic:Can't see my post
Goto Forum:
  


Current Time: Thu Dec 18 00:52:55 GMT 2014

Powered by FUDForum. Page generated in 0.01586 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software